
/*==== For Screen Size Less Then Width 480px ====*/
@media (max-width: 480px) {
	 .navbar-brand  a{ 
		display:none;
	}		.navbar-brand>img {
		display: inline-block !important;
	}	
	.appointment .btn-default{
		font-size:13px !important;
	}	.appointment span img {
		padding-left:3px;
		width:20px;
		height:15px;
	}	
	#associations li {
		width:100%;
		text-align:center;
	}
	#associations li img {
		/* width:50%; */
		text-align:center;
	}	
	.bg_grey { 
		font-size:14px;
	}
}
/*==== For Screen Size Less Then Width 767px ====*/
@media screen and (max-width: 767px){	.mean-container .mean-bar { 
		/* margin-top:50px; */
	}	
	.logo_container { 		text-align:center;
	}	
	#copyrights p.text-right{
		padding: 0 15px;
		text-align: left;
	}
	#top_contact{
		margin-top:0px;
		display:none;
	}	
	#top_nav { 
		position:static;
	}	.navbar-brand > img {
		display:inline-block;
		text-align:center;
	}	.navbar-brand {
		width:100%;
		padding: 10px 0;
		color: #fff;
	}
	.navbar-nav > li > a {
		line-height: 22px;
	}
	.special_content_container {
		margin-top:50px;
	}
	.special_content_container h1 {
		border-right:none;
		border-bottom: 2px solid #dae63f;
		line-height:22px;
		margin-bottom:15px;
		padding:15px;
	}
	.breadcrumb h4 {
		border-right:none;
		border-bottom: 1px solid #dae63f;
		line-height:22px;
		margin-bottom:15px;
	}	
	#main_slider.owl-carousel.owl-theme { 
		display:none !important;
	}
	.home_banners img {
		margin-bottom:0px;
		margin-top:30px;
	}
	.appointment .btn-default{
		font-size:20px;
	}
	.appointment span img {
		padding-left:7px;
		width:25px;
		height:15px;
	}
	.welcome_box { 
		margin:15px 0;
	}
	.service_box .col-sm-4 { 
		margin:15px 0;
	}
	.certifications img{
		display:inline-block;
		margin-bottom:15px;
		/* width:70%; */
	}
	/* #associations {
		text-align:left;
	} */
	#associations li {
		/* width:30%; */
		text-align:center;
	}
	#associations li img {		/* width:80%; */
		text-align:center;
	}	
	#inners h1 {
		width:100%;
	}	
	.other_procedures .img_overlay{
		display:none;
	}	
	.other_procedures .procedures_content{ 
		position:static;
		width:100%;
	}
}

/*==== For Screen Size More Then Width 768px ====*/
@media (min-width: 768px) {
	.navbar-nav > li {
		float: left;
		font-size: 15px;
	}
}
/*==== For Screen Size Between 769 and 991px ====*/
@media (min-width: 769px) and (max-width: 991px) {
	#top_nav {
		position:static;
	}	
	#main_slider .slider_content {
		top:15%;
		left:5%;
	}
	.special_content_container h1 {
		border-right:none;
		border-bottom: 2px solid #dae63f;
		line-height:22px;
		margin-bottom:15px;
		padding:15px;
	}
	.logo {
		padding-bottom: 25px;
	}
	.navbar { 
		min-height:1px;
	}
	.navbar-brand {
		padding: 20px;
		color: #fff;
		position:relative;
		z-index:99999999;
	}
	.navbar-nav > li > a {
		line-height: 22px;
		padding:0px;
	}
	.appointment .btn-default{
		font-size:28px;
	}
	.breadcrumb h4 {
		border-right:none;
		border-bottom: 1px solid #dae63f;
		line-height:22px;
		margin-bottom:15px;
	}
	#inners h1 {
		width:100%;
	}
}
/*==== For Screen Size Between 993 and 1170px ====*/
@media (min-width: 993px) and (max-width: 1169px) {
	#top_nav {
		position:static;
	}
	#main_slider .slider_content {
		top:20%;
		left:5%;
	}	.navbar-nav>li {
		padding-left: 0px;
	}
	.navbar-nav > li > a {		line-height: 25px;	}}
/*==== For Screen Size Over 1170px ====*/
@media (min-width: 1170px){
}